Subject: Re: Setup Documentation
From: Arthur I Schwarz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Nov 2004 16:22:13 -0800

A quick check of the index seems to not show what I'm looking for. I saw
(and must have downloaded) a document which describes what files setup
uses, how to construct the files and like matters. setup-net.html seems to
be a user's manual (by-the-by, it's located in
/usr/share/doc/cygwin-doc-1.3/html etc.).

Thanks. I appreciate the suggestion and time and I have (now) found the
'hidden' location of some interesting 'stuff'.

art

                                                                                                                                   
                      Igor                                                                                                         
                      Pechtchanski             To:      Arthur I Schwarz <[email-masked]>                           
                      <[email-masked]         cc:      [email-masked]                                                          
                      .edu>                    Subject: Re: Setup Documentation                                                    
                                                                                                                                   
                      11/30/2004 03:33                                                                                             
                      PM                                                                                                           
                      Please respond                                                                                               
                      to cygwin                                                                                                    

On Tue, 30 Nov 2004, Arthur I Schwarz wrote:

> Sometime in the last several months there was a posting telling where the
> Setup documentation can be found. I can't find the posting (sigh). Can
> anyone tell me if there is and where there is some Setup documentation.
> Something that says what, where, when, and how often?
>
> I am bedeviled with (my own) ill conceived attempts to install software
and
> would rather track the root cause down than reinstall (the 'cheap shot')
or
> bother others (the 'annoying question'). Please?
>
> art

Do you mean <http://cygwin.com/cygwin-ug-net/setup-net.html>?
             Igor
--

http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_                         [email-masked]
ZZZzz /,`.-'`'    -.  ;-;;,_                     [email-masked]
     |,4-  ) )-,_. ,\ (  `'-'                    Igor Pechtchanski, Ph.D.
    '---''(_/--'  `-'\_) fL          a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

"The Sun will pass between the Earth and the Moon tonight for a total
Lunar eclipse..." -- WCBS Radio Newsbrief, Oct 27 2004, 12:01 pm EDT

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/